# Armor

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 120 Denarii |
| Selling Price | 48 Denarii |
| Available From | Plebeians, Smiths, Mercators |

## Production

**Produced By:**
- [Armorer (Albion)](../buildings/armorer-albion.md)
- [Armorer (Latium)](../buildings/armorer-latium.md)

## Notes

Armor is a construction material used in military building construction.
